Subject: Re: [PATCH v10 0/4] cat-file: add support for "-allow-unknown-type"

From: Junio C Hamano <[email-masked]>
Date: Wed, 06 May 2015 10:16:37 -0700

karthik nayak <[email-masked]> writes:

> No other changes for now, apart from the changes suggested by
> you and Eric. You can merge it into 'next'.

Do you mean by "the changes suggested" the SQUASH queued on the
topic?  If it is more than that, then I'd prefer you to send an
updated series, as I do not want to guess how you'd plan to respond
to these suggestions.

Thanks.